@import "./mixin.scss";
@import "./variables.scss";
.body__footer {
  background-color: #0074D9;
  height: 10vh;
  .footer-container {
    display: flex;
    align-items: baseline;
    justify-content: space-around;
    ul {
      display: flex;
      align-items: baseline;
      list-style: none;
      li a {
        padding: 3.5vh 3vw;
        display: block;
        font-size: 1rem;
        color: white;
        text-decoration: none;
        @include pointer;
        .footer__icon {
          height: 1rem;
        }
        &:hover {
          background-color: #7FDBFF;
          color: black;
        }       
      }
    }
  }
}
